.Header__name {
   display:none;
}
.Header__portName {
  text-transform: initial;
}

.customModuleWidget br {
  display: none;
}
.customModuleWidget > div{
  display:flex;
  flex-wrap:wrap;
}

.Footer__footerBg {
  display:none;
}

.customModuleWidget .ContentBox__indexIcon {
  width: 61px;
  height: 61px;
  margin: 0 auto;
  background-size: 787px;
  background-image: url('https://desk.zoho.com/DocsDisplay?zgId=650055377&mode=inline&blockId=jmp7v4bd91e8618324045938e181abf0a5d6d');
}

.customModuleWidget .ContentBox__boxThree:nth-child(1) .ContentBox__indexIcon {
  background-position: -18px -15px;
}

.customModuleWidget .ContentBox__boxThree:nth-child(2) .ContentBox__indexIcon {
  background-position: -694px -15px;
}

#portal_tabsignup {
    display: none;
}


.Header__logo img{
      max-height: none;
    max-width: none;
    min-height: auto;
    width: 190px;
}
@media only screen and (min-width:1025px){
  .globalfixednav .Header__logo img{
     
    width: 110px;
	} 	
}
.TicketFormLeftContainer__sectionName {padding-top:0px}
.TicketFormLeftContainer__formHeader::after {
    font-size:16px;
  font-style:italic;
  margin-bottom:0px;
  padding-bottom:0px;
    content: "Human eSources’ customer support is based in the USA, a country whose level of data protection differs from that of the European Union and is deemed insufficient by the European Court of Justice. We could be forced to disclose your data to government or other authorities and cannot guarantee that your data will not be disclosed to other third parties as a result. By contacting Human eSources customer support, you consent that Human eSources will process your personal data – your name, contact details and any information you provide to the customer support team when being in contact with them, for the purpose of assisting you with the use of the services provided by or through Human eSources. You may withdraw this consent with effect for the future at any time. ";
}
.TicketFormLeftContainer__formTitle {
    font-size: 0;
}

.TicketFormLeftContainer__formTitle::before {
    content: "Raise a Request";
    font-size: 2rem;
  display:block;
  margin-bottom:20px;
}
.TicketFormLeftContainer__formTitle::after {
    content: "Data protection for our EU customers";
    font-size: 1rem;
} 
.LoginDetail__LogoutDetail, .LoginDetail__LogInDetail {
Display: none;
}

